
/* X */
"8.title" = "X";

/* Y */
"12.title" = "Y";

/* Show base glyph */
"115.ibShadowedToolTip" = "显示基础字形";

/* slant right */
"V9y-eP-GCA.ibShadowedToolTip" = "向右倾斜";

/* Smart */
"ZHw-aa-zh3.title" = "智能";

/* choose to what anchor the component should attach */
"eG7-bw-QYr.ibShadowedToolTip" = "选取该部件附着的锚点";

/* Show Smart Component settings (cmd+opt+I) */
"j6K-iF-aC9.ibShadowedToolTip" = "显示智能部件设置（cmd+opt+I）";
